=== debian/control ===
Source: jolicloud-webapp-blekko
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-blekko
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://blekko.com/
Description: Jolicloud web application for Blekko
 The Blekko web site running in a simple Jolicloud window.
